import { SimpleLocalClient } from '../../core/index.js';
import type { IZoneminderConfig } from './zoneminder.types.js';
import { zoneminderProfile } from './zoneminder.types.js';

export class ZoneminderClient extends SimpleLocalClient<IZoneminderConfig> {
  constructor(configArg: IZoneminderConfig) {
    super(zoneminderProfile, configArg);
  }
}
